﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>

    <!-- ~/vendor CSS Files -->
    <link href="~/css/UI/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/UI/bootstrap-icons.css" rel="stylesheet" />
    <link href="~/css/UI/boxicons.min.css" rel="stylesheet" />
    <link href="~/css/UI/quill.snow.css" rel="stylesheet" />
    <link href="~/css/UI/quill.bubble.css" rel="stylesheet" />
    <link href="~/css/UI/remixicon.css" rel="stylesheet" />

    <!-- Template Main CSS File -->
    <link href="~/css/UI/style.css" rel="stylesheet" />
    <link href="~/css/UI/floatinglabels.css" rel="stylesheet" />
    <link href="~/css/UI/toastr.css" rel="stylesheet" />

    <style>
        #preloader {
            position: fixed;
            top: 0;
            left: 0;
            z-index: 9999;
            background: #060606b3;
            height: 100%;
            width: 100%;
            -webkit-transition: all .5s .5s ease;
            -moz-transition: all .5s .5s ease;
            transition: all .5s .2s ease;
            display: none;
        }

        .loader {
            width: 48px;
            height: 48px;
            border: 5px solid #FFF;
            border-bottom-color: #4154f1;
            border-radius: 50%;
            display: inline-block;
            box-sizing: border-box;
            animation: rotation 1s linear infinite;
            margin-top: 20%;
            margin-left: 50%;
        }

        @@keyframes rotation {
            0% {
                transform: rotate(0deg);
            }

            100% {
                transform: rotate(360deg);
            }
        }
    </style>
</head>
<body style="height: 100vh;">

    <div id="preloader"><span class="loader"></span></div>

    <div class="row" style=" background: url('/img/loginBg.png');background-repeat: no-repeat !important;background-size: cover !important;background-position: center; width:100.9%; height:100vh;">
        <div class="col-lg-6 col-xs-12" style="padding:60px; align-content:center;">
            @*  <img src="~/img/loginBg.png"/> *@
            <img src="~/img/pinnotechlogo.png" />
@*             <img src="~/img/loginLogo.png" style="height:176px;width:364px" />
 *@        </div>
        <div class="col-lg-6 col-xs-12" style="padding:108px;">
            <div class="card card-body">
                <div>
                    <h5 class="card-title text-center pb-0 fs-4">Login</h5>
                    <p class="text-center small">Enter your username & password to login</p>
                </div>

                <form class="row g-3 needs-validation" novalidate>

                    <div class="row mt-4">
                        <div class="col-lg-4 col-xs-12">
                            <label for="yourUsername" class="form-label">User name</label>
                        </div>
                        <div class="col-lg-8 col-xs-12">
                            <div class="cd-position-relative">
                                <input type="text" name="username" class="floating-label-control cd-form-control form-control" value="123" id="txtLogin_UserName" placeholder="User Name" required autocomplete="off">
                                <label for="txtLogin_UserName" class="floating-label">User Name</label>
                                <div class="invalid-feedback">Please enter your username</div>
                            </div>
                        </div>
                    </div>
                    <div class="row  mt-4">
                        <div class="col-lg-4 col-xs-12">
                            <label for="yourPassword" class="form-label">Password</label>
                        </div>
                        <div class="col-lg-8 col-xs-12">
                            <div class="cd-position-relative">
                                <input type="password" name="password" class="floating-label-control cd-form-control form-control" value="123" id="txtLogin_Password" placeholder="Password" required autocomplete="off">
                                <label for="txtLogin_Password" class="floating-label">Password</label>
                                <div class="invalid-feedback">Please enter your password!</div>
                            </div>
                        </div>

                    </div>
                    <div class="row  mt-4">
                        <div class="col-lg-4 col-xs-12">
                        </div>
                        <div class="col-lg-8 col-xs-12">
                            <button class="btn colorCode form-control" onclick="UserLogin()" type="button">Login</button>

                        </div>
                    </div>
                    <div class="row  mt-4">

                    </div>
                </form>
            </div>
        </div>
    </div>



    @* <div class="row col-12">

    <img src="~/img/loginBg.png" style="height:640px;width:100%" />

    <div class="row" style="text-align:center;margin-top:-410px;width:800px;z-index:10">
    <div style="float:left">
    <img src="~/img/loginLogo.png" style="height:176px;width:364px;margin-left:20px" />
    </div>

    <div style="float:right">
    <div style="float:right">
    <div class="row" style="width:450px;height:100%;float:right;margin-right:-400px;margin-top:-340px;border-radius: 25px;">

    </div>
    </div>
    </div>
    </div>



    </div> *@

    <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

    <script src="~/js/UI/jquery.js"></script>
    <script src="~/js/app/admin.js"></script>
    <script src="~/js/UI/bootstrap.bundle.min.js"></script>
    <script src="~/js/UI/toastr.min.js"></script>

    <script>




        function Message(Type, msg) {
            toastr.options = {
                "closeButton": true,
                "debug": true,
                "newestOnTop": false,
                "progressBar": true,
                "positionClass": "toast-bottom-right",
                "preventDuplicates": false,
                "showDuration": "300",
                "hideDuration": "1000000",
                "timeOut": "5000",
                "extendedTimeOut": "1000",
                "showEasing": "swing",
                "hideEasing": "linear",
                "showMethod": "fadeIn",
                "hideMethod": "fadeOut"
            }
            toastr[Type](msg, "");
        }
    </script>
</body>
</html>


